{
    "variants": {
        "": [
            { "model": "block/grass" },
            { "model": "block/grass", "y": 90 },
            { "model": "block/grass", "y": 180 },
            { "model": "block/grass", "y": 270 },
            { "model": "block/grass2" },
            { "model": "block/grass2", "y": 90 },
            { "model": "block/grass2", "y": 180 },
            { "model": "block/grass2", "y": 270 },
            { "model": "block/grass3" },
            { "model": "block/grass3", "y": 90 },
            { "model": "block/grass3", "y": 180 },
            { "model": "block/grass3", "y": 270 }
        ]
    }
}
